a:active {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; color: #999999}
a:active {  text-decoration: none}
a:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; color: #ff9900; text-decoration: none}
a:link {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; color: #999999; text-decoration: none}
a:visited {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-style: normal; color: #999999; text-decoration: none}
body {
	font-family: Arial, Helvetica, san-serif, Geneva;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height:17px;
	background-color: #ffffff;
}
.schriftnormal {  font-family: Arial, Helvetica, Geneva, san-serif; font-size: 13px; font-style: normal; line-height: 17px; font-weight: normal; font-variant: normal; color: #000000}
.schriftgross {  font-family: Arial, Helvetica, Geneva, san-serif; font-size: 14px; font-style: normal; line-height: 20px; font-weight: normal; font-variant: normal; color: #999999}
.schriftdick {  font-family: Arial, Helvetica, Geneva, san-serif; font-size: 14px; font-style: normal; line-height: 20px; font-weight: bold; font-variant: normal; color: #999999}

body,textarea { scrollbar-3dlight-color:#999999;
                scrollbar-arrow-color:#ff7700;
                scrollbar-base-color:#999999;
                scrollbar-darkshadow-color:#999999;
                scrollbar-face-color:#ffffff;
                scrollbar-highlight-color:#ffffff;
                scrollbar-shadow-color:#ffffff;
                scrollbar-track-color:#eeeeee; }

